
 body{background-color:#B2C0D5}
 .menutab{font-size:xx-small;
         font-family:verdana,arial;
		 font-weight:bolder;
		 color:white}
  .font1{font-size:x-small;
         font-family:verdana,arial;
		 font-weight:bolder;
		 color:darkblue}
   
   .font2{font-size:small;
         font-family:verdana,arial;
		 color:darkblue}
	
   .font3{font-size:xx-small;
         font-family:verdana,arial;
		 color:darkblue}
		 
    A{text-decoration:none;
	  color:darkblue}
	  
	.font4{font-size:x-small;
           font-family:verdana,arial;
		   text-align:justify;
		   color:darkblue}
		   
    .posuvnik{scrollbar-track-color:#white;
           scrollbar-arrow-color:#B2C0D5;
           scrollbar-face-color:#B2C0D5 }